

/* navigation */

a.nav_about,
.nav_campaigns,
.nav_services,
.nav_media,
.nav_events,
.nav_getinvolved,
.nav_about_on,
.nav_campaigns_on,
.nav_services_on,
.nav_media_on,
.nav_events_on,
.nav_getinvolved_on
{
	background-attachment: scroll;
	background-image: url(../images/nav.gif);
	background-repeat: no-repeat;
	overflow: hidden;
	display: block;
	height: 50px;
	text-indent: -5000pt;
	float: left;
}
.nav_about {
background-position: 0px 0px;
width: 82px;
}
.nav_campaigns {
background-position: -82px 0px;
width: 119px;
 }
 .nav_services {
background-position: -201px 0px;
width: 96px;
 }
 
.nav_media {
background-position: -297px 0px;
width: 78px;
 }
 
 .nav_events {
background-position: -375px 0px;
width: 84px;
 }
  .nav_getinvolved {
background-position: -459px 0px;
width: 125px;
 }
 
.nav_about_on,
.nav_campaigns_on,
.nav_services_on,
.nav_media_on,
.nav_events_on,
.nav_getinvolved_on {
background-position: -459px -50px;
width: 125px;
 }

a.nav_about:hover {
	background-position: 0 -50px;
}
a.nav_campaigns:hover {
	background-position: -82px -50px;
}
a.nav_services:hover {
	background-position: -201px -50px;
}
a.nav_media:hover {
	background-position: -297px -50px;
}
a.nav_events:hover {
	background-position: -375px -50px;
}
a.nav_getinvolved:hover {
	background-position: -459px -50px;
}


/* ***********dropdown navigation************** */

ul.topnav2 li span {
	display: block;
	
	
}
ul.topnav2 {
	list-style: none;
	padding: 0;
	margin: 0;
	position: relative;
	display: inline;
	z-index: 100;	
}  
ul.topnav2 li {
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
}  
ul.topnav2 li a{
	display: block;
	text-decoration: none;
	float: left;
	
}  
ul.topnav2 li a:hover{  
      
}  
/* ul.topnav2 li span { /*--Drop down trigger styles--*/  
/*    width: 17px;  
    height: 35px;  
    float: left;  
    background: url(images/subnav_btn.gif) no-repeat center top;  
} */ 

/*ul.topnav2 li span.subhover {
	background-position: center bottombottom;
	cursor: pointer;
}*/ /*--Hover effect for trigger--*/  

ul.topnav2 li ul.subnav2 {
	list-style: none;
	position: absolute;
	left: 0;
	top: 50px;
	margin: 0;
	padding: 0;
	display: none;
	float: left;
	width: 170px;
	color: #333333;
	
}  
ul.topnav2 li ul.subnav2 li{
	margin: 0;
	padding: 0;
	clear: both;
	width: 170px;
	text-transform: none;
	color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-color: #333333;
}  
html ul.topnav2 li ul.subnav2 li a {
	float: left;
	width: 150px;
	padding-left: 20px;
	color: #FFFFFF;
	font-size: 10px;
	text-transform: uppercase;
	background-color: #333333;
	padding-top: 3px;
	padding-bottom: 3px;
}  
html ul.topnav2 li ul.subnav2 li a:hover {
	background: #666666;
	
}

.topnav2 a:link, .topnav2 a:visited {
	color: #666666;
	
}
.topnav2 a:hover, .topnav2 a:active {
	color: #333333;
	
}
